libnvme(2)

NAME
struct nvme_perf_characteristics - Performance attribute structure

SYNOPSIS
struct nvme_perf_characteristics {
union {
struct nvme_std_perf_attr std_perf[0];
struct nvme_perf_attr_id_list id_list[0];
struct nvme_vs_perf_attr vs_perf[0];
__u8 attr_buf[4096];
};
};

Members

{unnamed_union}
    anonymous

std_perf
    Standard performance attribute

id_list
    Performance attribute identifier list

vs_perf
    Vendor specific performance attribute

attr_buf
    Attribute buffer